components:
  schemas:
    LogService_LogService:
      $ref: http://redfish.dmtf.org/schemas/v1/LogService.v1_6_0.yaml#/components/schemas/LogService_v1_6_0_LogService
      description: The LogService schema contains properties for monitoring and configuring
        a log service.  When the Id property contains `DeviceLog`, the log contains
        device-resident log entries that follow the physical device when moved from
        system-to-system, and not a replication or subset of a system event log.
      x-longDescription: This resource shall represent a log service for a Redfish
        implementation.  When the Id property contains `DeviceLog`, the log shall
        contain log entries that migrate with the device.
title: '#LogService.LogService'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
